


import 'package:flutter/material.dart';

var kTextStyle = TextStyle(fontSize: 20, color: Colors.grey.shade100);
var kTextStyleSub = TextStyle(fontSize: 16, color: Colors.grey.shade400);
var kColorEuroChart = Colors.red.shade500;
var kColorBenzinChart = Colors.yellow.shade500;
var kColorPerLiterChart = Colors.blueGrey.shade300;
var kChartDescriptionFontStyle = TextStyle(
  color: Colors.grey.shade900,
  fontWeight: FontWeight.bold,
  fontSize: 16,
);

var kBarTitleStyle = TextStyle(
  color: Colors.blue.shade900,
  fontWeight: FontWeight.bold,
  fontSize: 14,
);

var kInputDecorationDropDownMenueYear = const InputDecoration(
  prefixIcon: Icon(Icons.date_range),
  hintText: 'Jahresauswahl',
  filled: true,
  fillColor: Colors.black,
  errorStyle: TextStyle(color: Colors.yellow),
);
